{
  "dependencies": {
    "autoprefixer": "^10.4.17",
    "flowbite": "^2.2.1",
    "postcss": "^8.4.33",
    "postcss-cli": "^11.0.0",
    "tailwindcss": "^3.4.13"
  },
  "name": "netina.admin.pwa",
  "version": "1.0.0",
  "main": "tailwind.config.js",
  "scripts": {
    "buildcss": "postcss wwwroot/css/app.css -o wwwroot/css/app.min.css"
  },
  "author": "",
  "license": "ISC",
  "description": ""
}
